Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.taskdefs.optional.sitraka
Class Filters.Include

    java.lang.Object
      org.apache.tools.ant.taskdefs.optional.sitraka.Filters.FilterElement
          org.apache.tools.ant.taskdefs.optional.sitraka.Filters.Include

Enclosing class:
  Filters

public static class Filters.Include
extends Filters.FilterElement

Field Summary

Fields inherited from class org.apache.tools.ant.taskdefs.optional.sitraka.Filters.FilterElement
`clazz, enabled, method`

Constructor Summary
`Filters.Include()`

Method Summary
`java.lang.String` | `toString()`

Methods inherited from class org.apache.tools.ant.taskdefs.optional.sitraka.Filters.FilterElement
`setClass, setEnabled, setMethod, setName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Filters.Include

    public Filters.Include()

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `Filters.FilterElement`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.